/* GALERIA */
.imageGallery1 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;	
}

.imageGallery1 img {
	width: 140px;
	height: 99px;
	object-fit: cover;
	margin: 5px 5px;
	border: 10px solid #fff;
	box-shadow: 0px 2px 3px rgb(0 0 0 / 30%);
    -moz-box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.3);
    -webkit-box-shadow: 0px 2px 3px rgb(0 0 0 / 30%);
}

@media (min-width: 640px) {
	.slbCloseBtn, .slbArrow {
		display: block;
	}
}